<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'pt_br_uni', version '3.5'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol_help'] = 'Quando definido como Sim, o plugin sempre inscreve os usuários, mesmo que eles já tenham acesso à disciplina por outro método.';
$string['auto_desc'] = 'Este grupo foi criado automaticamente pelo plugin de inscrição automática. Ele será excluído se você remover o plugin de inscrição automática da disciplina.';
$string['autoenrol:method'] = 'O usuário pode inscrever usuários em uma disciplina no login';
$string['autounenrolaction_help'] = 'Selecione a ação a ser executada quando a regra de filtro do usuário não corresponder mais. Observe que alguns dados e configurações do usuário são eliminados da disciplina durante o cancelamento da inscrição.';
$string['cannotenrol'] = 'Você não pode se inscrever nesta disciplina usando a inscrição automática.';
$string['countlimit_help'] = 'Essa instância contará o número de inscrições que ele faz em uma disciplina e pode parar de inscrever usuários quando atingir um determinado valor. A configuração padrão de 0 significa ilimitado.';
$string['customwelcomemessage_help'] = 'Uma mensagem de boas-vindas personalizada pode ser adicionada como texto sem formatação ou no formato automático do Moodle, incluindo tags HTML e tags com vários idiomas.

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->nome da disciplina}
* Link para a página de perfil do usuário {$a->profileurl}
* Email do usuário {$a->email}
* Nome completo do usuário {$a->nome completo}';
$string['expiredaction_help'] = 'Selecione a ação a ser executada quando a inscrição do usuário expirar. Observe que alguns dados e configurações do usuário são eliminados da disciplina durante o cancelamento da inscrição.';
$string['expirymessageenrolledbody'] = 'Prezado {$a->usuário},

Esta é uma notificação de que sua inscrição na disciplina \'{$a->course}\' expirará em {$a->timeend}.

Se precisar de ajuda, entre em contato com {$a->enroller}.';
$string['expirymessageenrollerbody'] = 'A inscrição automática na disciplina \'{$a->course}\' expirará no próximo {$a->threshold} para os seguintes usuários:

{$a->usuários}

Para estender a inscrição, acesse {$a->extendurl}';
$string['filter_help'] = 'Quando um grupo é selecionado, você pode usar este campo para filtrar o tipo de usuário que você deseja inscrever na disciplina. Por exemplo, se você agrupar por tipo de autenticação e filtrasse com "manual", apenas os usuários que se registrassem diretamente no seu site seriam inscritos.';
$string['instancename_help'] = 'Você pode adicionar um nome personalizado para deixar claro o que esse método de inscrição faz. Essa opção é mais útil quando há várias instâncias do plugin "Inscrição Automática" em uma disciplina.';
$string['loginenrol_desc'] = 'Permitir a inscrição no login pode diminuir o desempenho do seu site. Como alternativa, você pode usar a tarefa agendada para atualizar as inscrições em todos as disciplinas ou o comando cli para disciplinas específicos.';
$string['longtimenosee_help'] = 'Se os usuários não acessarem uma disciplina por muito tempo, a inscrição será automaticamente cancelada. Este parâmetro define esse limite de tempo.';
$string['m_course'] = 'Carregando a Disciplina';
$string['method_help'] = 'Usuários avançados podem usar essa configuração para alterar o comportamento do plugin, de modo que os usuários sejam inscritos na disciplina após o login, em vez de aguardar que eles acessem à disciplina. Isso é útil para disciplinas que devem estar visíveis na lista "minhas disciplinas" dos usuários por padrão.';
$string['newenrols_desc'] = 'Permitir que os usuários se inscrevam automaticamente em novas disciplinas por padrão.';
$string['newenrols_help'] = 'Esta configuração determina se um usuário pode se inscrever nesta disciplina.';
$string['pluginname_desc'] = 'O módulo "Inscrição automática" é permite que os usuários conectados tenham permissão de acesso em uma disciplina e se inscrevam automaticamente. Isso é semelhante a permitir o acesso de visitantes, mas os estudantes serão permanentemente inscritos e, portanto, poderão participar de fóruns e atividades.';
$string['sendcoursewelcomemessage'] = 'Enviar mensagem de boas-vindas da disciplina';
$string['sendcoursewelcomemessage_help'] = 'Quando um usuário é inscrito automaticamente na disciplina, ele pode receber um email de mensagem de boas-vindas. Se enviado do contato da disciplina (por padrão, o professor) e mais de um usuário tiver esse papel, o e-mail será enviado do primeiro usuário a ser atribuído ao papel.';
$string['status_desc'] = 'Habilitar o método de auto-Inscrção em novas disciplinas.';
$string['status_help'] = 'Se habilitado junto com \'Permitir novas inscrições\' desabilitado, somente usuários que se auto-inscreveram anteriormente poderão acessar a disciplina. Se desabilitado, esse método de auto-inscrição será efetivamente desabilitado, pois todas as auto-inscrições existentes serão suspensas e novos usuários não poderão fazer auto-inscrição.';
$string['unenrolselfconfirm'] = 'Deseja realmente cancelar a inscrição na disciplina "{$a}"? Você pode revisitar a disciplina para se inscrever novamente, mas informações como notas e envios de tarefas podem ser perdidas.';
$string['warning_message'] = 'Adicionar este plugin aa sua disciplina permitirá que qualquer usuário registrado do Moodle acesse a sua disciplina. Instale este plugin apenas se desejar permitir acesso aberto aa sua disciplina para usuários que fizeram login.';
$string['welcometocourse'] = 'Bem-vindo à disciplina: {$a}';
